<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.2081</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.4235</MDI>
      <MDI key="STATISTICS_MEAN">3.5007</MDI>
      <MDI key="STATISTICS_STDDEV">7.6157</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
